Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Additional Resources


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools TDM Systems (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 07-04-2005, 01:56 PM
sanjosy sanjosy is offline
Member
 
Join Date: Jul 2005
Posts: 4
Default what Protools version is for this old hardware?

i have a Project card + DSP farm?
which i really hate. I cant use any TDM with it.
so now i am not sure what to do with it.

can i use TDM plugins with this system?

if i can then what version to use? can i use version 5?

any suggestion would be very very nice.
thank you
Reply With Quote
  #2  
Old 07-04-2005, 01:58 PM
andu andu is offline
Member
 
Join Date: Mar 2000
Location: nyc, ny, usa
Posts: 214
Default Re: what Protools version is for this old hardware?

what is a project card?
Reply With Quote
  #3  
Old 07-04-2005, 02:04 PM
minister's Avatar
minister minister is online now
Member
 
Join Date: Jun 2004
Location: Minneapolis, MN
Posts: 4,792
Default Re: what Protools version is for this old hardware?

i think he means project 8. i doubt version 5 would work, that was for the mix TDM system...i don't even know if 4.2 would work for you. someone correct me, but i don't think project 8 supports TDM software or topology.

you can buy some old MIX hardware on ebay for pretty cheap.
__________________
Tom Hambleton CAS
Ministry of Fancy Noises
IMDb
Undertone on Facebook
Undertone Custom Sound Libraries

"Groupable markers would be epochal!"
-Starcrash
Reply With Quote
  #4  
Old 07-04-2005, 02:20 PM
Avid's Avatar
Avid Avid is offline
Administrator
 
Join Date: Apr 1998
Location: Worldwide
Posts: 9,484
Default Re: what Protools version is for this old hardware?

The Pro Tools Project card PCI does not support TDM and has no TDM Piggyback connection, so you cannot connect a DSP farm to it:
http://www.digidesign.com/support/pr...rojectPCI.html

The last version of Pro Tools that supports the Project PCI card is Pro Tools 4.3.1:
Compatibility Archive
http://www.digidesign.com/support/compat/

Pro Tools 4.3.1 PCI Systems/Pro Tools 4.2.6 for Windows NT Compatibility
http://www.digidesign.com/support/compat/digicompat.pdf

Page 7:
Pro Tools Project — PCI System for Power Macintosh
__________________
Administrator
Avid Pro Audio Community
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Help - which PT10 version right for my hardware cdninsw Pro Tools 10 3 01-09-2012 02:20 PM
Does anyone know his dgd hardware version? Pythagor Aspera DigiDelivery 0 01-22-2011 11:19 AM
Hardware interface requirements for protools version upgrade Amnesiac 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 6 01-25-2008 09:23 AM
Hardware version or Waves RCL ? Tomy DeClerque 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 04-09-2002 11:17 AM
getting windows version for older hardware Mark Peteritas 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 3 01-13-2002 02:47 PM


All times are GMT -7. The time now is 06:54 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com